/* General */
/* -------------------------------------------------------- */

body, div, table, thead, tbody, tr, th, td, input, textarea, select {
	color: #000000;
	font: normal 11px Century Gothic, Arial, Times;
}

*            { margin: 0px; padding: 0px; }
html         { overflow-x: hidden; }
body         { color: #85878A; background-color: #F0F0F0; }
a, a:visited { color: #65802F; text-decoration: none; outline: none; }
a:hover      { color: #85878A; }
img          { border: 0px; }
th           { text-align: left; font-weight: normal; }
ul           { list-style: none; }

.iajax-frame{
	position: absolute;	
	display: none;
	width: 500px;
	height: 200px;
	top: 0px;
	right: 0px;	
	z-index: 9999;
	background-color: #FFFFFF;
}

/* Container */
/* -------------------------------------------------------- */

#container{
	background: #F0F0F0 url('Images/bdy.bck.jpg') repeat-x;
}

#body{
	position: relative;
	width: 900px;
	margin: 0px auto 0px auto;	
}

/* Header */
/* -------------------------------------------------------- */

.hdr{
	height: 92px;	
}

.hdr h1{
	display: none;
}

.hdr{
	float: left;	
}

.hdr .lgo a{
	float: left;
	width: 265px;
	height: 92px;
	overflow: hidden;
	text-indent: -999px;
	background-image: url('Images/hdr.lgo.jpg');
}

/* Menu */
/* -------------------------------------------------------- */

.mnu{
	float: left;
	width: 635px;
	height: 66px;	
}

.mnu h2{
	display: none;	
}

.mnu .lnk{
	float: right;
} 

.mnu .lnk li{		
	display: inline;
}

.mnu .lnk a, .mnu .lnk a:visited{
	float: left;	
	color: #FFFFFF;
	padding: 0px 10px 0px 9px;
	font-size: 12px;
	line-height: 66px;
	white-space: nowrap;
	background: transparent url('Images/spr.gif') no-repeat right 30px;
}

.mnu .lnk a:hover{		
	color: #90B743;
}

.mnu .lnk .end{		
	padding-right: 0px !important;
	background-image: none !important;
}

/* Content */
/* -------------------------------------------------------- */

.cnt{	
	clear: both;
	width: 900px;
}

/* Banner */
/* -------------------------------------------------------- */

.bnr{	
	clear: both;
	overflow: auto;	
}

#fls2{
	float: left;
	width: 898px;
	height: 55px;
	overflow: hidden;
	border: 1px solid #D9D4D4;	
}




.bnr .fls{
	float: left;
	width: 623px;
	height: 236px;
	overflow: hidden;
	border: 1px solid #D9D4D4;	
}

.bnr .nws{
	position: relative;
	float: left;
	width: 275px;
	height: 238px;	
	background: transparent url('Images/bnr.nws.png') repeat-x;
}

.bnr .nws h3{	
	display: block;
	width: 110px;
	height: 35px;
	overflow: hidden;
	text-indent: -999px;
}

.bnr .nws h3.ttl-tr{	
	background-image: url('Images/ttl.nws.tr.png');
}

.bnr .nws h3.ttl-en{	
	background-image: url('Images/ttl.nws.en.jpg');
}

.bnr .nws h4{	
	color: #FFFFFF;
	font-size: 14px;
	padding: 0px 20px;
	line-height: 20px;
	font-weight: normal;		
}

.bnr .nws .lst{
	color: #FFFFFF;
	padding: 10px 10px 0px 10px;
	overflow: hidden;
}

.bnr .nws .lst li{
	padding-left: 10px;
	background: transparent url('Images/blt.gif') no-repeat 0px 5px;
}

.bnr .nws .lst a, .bnr .nws .lst a:visited{
	color: #fff;
}

.bnr .nws .lst a:hover{
	color: #FFFFFF;
}

.bnr .nws .lst a b{
	color: #FFFFFF;
	font-weight: normal;
}

.bnr .nws .lnk, .bnr .nws .lnk:visited{
	position: absolute;
	left: 10px;
	bottom: 8px;
	color: #FFFFFF;
	line-height: 16px;	
	text-decoration: underline;
}

.bnr .nws .lnk:hover{
	text-decoration: none;
}

.bnr .nws .lnk b{

	
	overflow: hidden;
	text-indent: -999px;
	
}

/* Inner */
/* -------------------------------------------------------- */

.inr{	
	clear: both;	
	margin: 5px 0px;
	padding: 25px 12px;
	min-height: 160px;
	border: 1px solid #D4D6DB;
	background-color: #FFFFFF;
}

/* Box */
/* -------------------------------------------------------- */

.clr{	
	display: block;
	clear: both;
	height: 1px;
	overflow: auto;
}

.box{
	position: relative;	
	float: left;
	width: 50%;
}

.box .ttl{
	position: absolute;
	top: 0px;
	left: 165px;
	padding-left: 25px;
	color: #415B12;
	background: transparent url('Images/icn.a.gif') no-repeat 0px 0px;
}

.box .ttl h3{
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
}

.box .img{	
	float: left;
	width: 157px;
	height: 141px;
	margin-right: 8px;
}

.box .img img{	
	float: left;
	border: 1px solid #BDBDBD;
}

.box .txt{
	float: left;
	width: 250px;	
	margin-top: 14px;	
	color: #000000;
}

.box .txt p{
	margin-top: 14px;	
}

.box .txt h4{
	font-size: 11px;
}

.box .lnk, .box .lnk:visited{
	position: absolute;
	top: 152px;
	left: 0px;	
	color: #65802F;
	line-height: 16px;	
	text-decoration: underline;
}

.box .lnk:hover{
	text-decoration: none;
}

.box .lnk b{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 6px;
	overflow: hidden;
	text-indent: -999px;
	background: transparent url('Images/icn.c.gif') no-repeat;
}

.box .blt{
	margin-top: 14px;	
}

.box .blt li{
	padding-left:10px;
	background: transparent url('Images/blt.gif') no-repeat 0px 5px;
}

.box .blt b{
	color: #85878A;
	font-weight: normal;	
}

.box .frm{
	margin-top: 14px;	
}

.box .frm th{
	width: 60px;
	vertical-align: top;
	font-weight: normal;
}

.box .frm input.inp{
	width: 174px;
}


.box .frm input.def{
	width: 178px;
}

.box .frm textarea{
	width: 176px;
	height: 68px;
}

.box .frm .btn, .box .frm .btn:visited{
	display: block;
	margin-top: 10px;
	color: #65802F;
	line-height: 16px;	
	text-decoration: underline;
}

.box .frm .btn:hover{
	text-decoration: none;	
}

.box .frm .btn b{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 6px;
	overflow: hidden;
	text-indent: -999px;
	background: transparent url('Images/icn.c.gif') no-repeat;
}

.box-general{
	width: auto;
}

.box-general .txt{
	width: 458px;
}

.box-form{
	width: auto;	
}

.box-form .ttl{
	position: relative;
	left: 0px;
}


/* Footer */
/* -------------------------------------------------------- */

.ftr{
	clear: both;
	width: 900px;
	height: 173px;
	margin-bottom: 20px;
	background-image: url('Images/ftr.bck.jpg');
}

.ftr h2{
	display: none;
}

.ftr .lnk{
	float: left;
	width: 480px;
	padding: 2px 9px 0px 12px;		
}

.ftr .lnk a, .ftr .lnk a:visited{
	float: left;	
	color: #000000;
	padding: 0px 10px 0px 9px;
	line-height: 30px;
	white-space: nowrap;
	background: transparent url('Images/spr.gif') no-repeat right 11px;
}

.ftr .lnk .end{
	padding-right: 0px !important;
	background-image: none !important;
}

.ftr .lnk a:hover{		
	color: #90B743;
}

.ftr .adr{
	float: right;	
	width: 234px;	
	padding: 11px 9px 0px 0px;
	color: #000;
	font-size: 11px;
}

.ftr .adr span{
	display: none;
}

.ftr .adr b{
	color: #90B743;
	font-weight: normal;
}

.ftr .adr a, .adr .lnk a:visited{		
	color: #90B743;
}

.ftr .adr a:hover{		
	color: #FFFFFF;
}